<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlBottom Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmRect Structure : mlBottom Field

Visual Basic
C#
C++/CLI
Rectangle's bottom edge + 1 (top + height).

# Syntax

Visual Basic |
--- | ---

    Public mlBottom As System.Integer

C# |
--- | ---

    public System.int mlBottom

C++/CLI |
--- | ---

    public:
    System.int mlBottom

# See Also

####

EdmRect Structure
EdmRect Members